
Redmine - Patch #38191

Update Rails to 6.1.7.2

2023-01-18 02:15 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 5.0.5   

Description

Rails 6.1.7.1 has been released.

https://github.com/rails/rails/releases/tag/v6.1.7.1

Associated revisions

Revision 22060 - 2023-01-18 02:32 - Go MAEDA

Update Rails to 6.1.7.1 (#38191).

Revision 22061 - 2023-01-18 02:51 - Go MAEDA

Merged r22060 from trunk to 5.0-stable (#38191).

Revision 22077 - 2023-01-26 13:43 - Go MAEDA

Update Rails to 6.1.7.2 (#38191).

Revision 22078 - 2023-01-26 13:45 - Go MAEDA

Merged r22077 from trunk to 5.0-stable (#38191).

History

#1 - 2023-01-18 02:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated Rails to 6.1.7.1 in trunk and 5.0-stable.

#2 - 2023-01-26 13:46 - Go MAEDA

- Subject changed from Update Rails to 6.1.7.1 to Update Rails to 6.1.7.2

Updated Rails to 6.1.7.2 in r22077 and r22078.
